/*
============== HORIZONTAL RESPONSIVE ==============
*/

@media screen and (max-width:767px) {

/*
body {
	margin: 0px auto 0px;
	}
*/
	
/*
#container,
.footer_first,
.footer_second,
.content_column_wide,
.header_middle_first,
#footer {
	width: 280px;
}

.content_column_video_first {
	width: 240px;
}

.dropit select {
	width: 258px;
}
*/

/*
.isfone,
.ismobile {
	display: block;
}

.nofone,
.istablet,
.isdesktop,
.nomobile,
.header_top {
	display: none;
}
*/

/*
.footer_first {
	margin-right: 0px;
	text-align: center;
}

h1.sitename,
.footer_second {
	text-align: center !important;
}
*/

}